.banner_box{ width:100%; min-width:1000px; overflow:hidden;}
.banner{ width:1000px; margin:auto; height:600px; position:relative;}
.banner img{ position:absolute; left:-460px;}
.anniu{ display:block; position:absolute; left:45%; bottom:70px; overflow:hidden;}
.anniu li{ float:left; width:16px; height:16px; border-radius:8px; background:#666666; margin:0 8px;}
.anniu .anniu_bj{ background:#ff7200;}

.baise{ width:1230px; margin:0 auto; position:relative;}
.baise_kuai{ width:1230px; height:309px; display:block; position:absolute; bottom:-260px; background-image:url(../images/baise.png);}
.daoyu_bao{ width:1110px; margin:0 auto;}
.daoyu_zi{ width:570px; float:left; padding-top:48px;}
.daoyu_ti{ font-size:36px;}
.daoyu_ti span{ color:#ff8500;}
.daoyu_zi2{ width:570px; font-size:14px; line-height:26px; margin-top:40px;}
.shiping{ float:right; margin-top:30px;}


/*产品*/
.pr{ width:1200px; margin:0 auto; margin-top:300px;}
.pr_bao{ width:1200px; margin:0 auto;}
.left{ width:260px; float:left;}
.fenlei{ width:260px;}
.fenlei_ti{ width:260px; height:82px; background-image:url(../images/fenlei_ti.jpg); font-size:28px; line-height:82px; text-indent:3.3em; color:#FFF;}
.fenlei_zi{ width:260px; margin-top:1px;}
.fenlei_zi li{ width:260px; height:45px; line-height:45px; font-size:14px; border-bottom: solid 1px #e1e1e1;}
.fenlei_zi li img{ float:left; margin:15px 12px 0 10px;}
.fenlei_zi a{ color:#616161; text-decoration:none; display:block;}
.fenlei_zi a:hover{ color:#ff7200;}

.chanping_tu{ width:900px; float:right;}
.chanping_ti{ width:900px; height:40px; border-bottom: solid #f0f0f0 1px; font-size:20px; font-weight:bold;}
.chanping_ti span{ float:right; font-size:14px; margin-top:10px; font-weight:normal;}
.pr_tu{ width:900px; margin-top:20px; overflow:hidden;}
.pr_tu ul{ width:1000px;}
.pr_tu li{ width:210px; height:180px; float:left; background-color:#FFF; text-align:center; font-size:14px; margin:0 22px 22px 0; line-height:22px;}



/*案例*/
.case_bj{ min-width:1000px; margin-top:40px; border-top: solid 1px #e2e2e2;}
.case_ti{ width:1200px; margin:0 auto; text-align:center; font-size:36px; font-weight:bold; padding-top:50px;}
.case_fenlei{ width:830px; margin:0 auto; margin-top:30px; overflow:hidden;}
.case_fenlei ul{ width:900px;}
.case_fenlei li{ width:120px; height:30px; float:left; font-size:16px; line-height:30px; text-align:center; margin-left:10px; margin-right:10px;}
.case_fenlei a{ color:#6f6f6f; text-decoration:none; display:block;}
.case_fenlei a:hover{ color:#fff; border-radius:20px; background-color:#ff8400;}

.case_tu{ width:1200px; margin:auto; margin-top:15px; overflow:hidden;}
.case_tubox{ width:1200px; margin:auto; margin-top:30px; overflow:hidden;}
.l_jiantou{ float:left; width:20px; height:35px; margin-top:168px; cursor:pointer;}
.case_tu{ float:left; width:1100px; margin-left:30px; overflow:hidden;}
.case_tu ul{ display:block; width:10000px; overflow:hidden;}
.case_tu ul li{ float:left; width:260px; height:356px; border-bottom-left-radius:18px; border-top-right-radius:18px; margin-right:20px; position:relative; overflow:hidden;}
.case_tu ul li span{ display:block; width:100%; height:60px; position:absolute; bottom:0; left:0; background:rgba(255,132,0,0.8); -moz-background:rgba(255,132,0,0.8); -webkit-background:rgba(255,132,0,0.8);}
.case_tu ul li span a{ display:block; font-size:16px; color:#FFF; text-align:center; line-height:60px;}
.b_an{ width:100%; height:296px; background:rgba(255,132,0,0.7); -moz-background:rgba(255,132,0,0.7); -webkit-background:rgba(255,132,0,0.7); position:absolute; top:0; left:0; display:none;}
.case_tu ul li:hover .b_an{ display:block;}
.r_jiantou{ float:right; width:20px; height:35px; margin-top:168px; cursor:pointer;}
.case_tu ul li img{ display:block; transform:scale(1); transition:all 1s ease 0s; -webkit-transform:scale(1); -webkit-transition:all 1s ease 0s;}
.case_tu ul li:hover img{ transform:scale(1.2); transition:all 1s ease 0s; -webkit-transform:scale(1.2); -webkit-transition:all 1s ease 0s;}

.case_more{ width:143px; height:36px; margin:0 auto; margin-top:50px; background-color:#ff8500; border-radius:20px; text-align:center; line-height:36px;}
.case_more a{ color:#fff; text-decoration:none; font-size:16px; display:block;}
.case_more a:hover{ color:#fff; border-radius:20px; text-decoration:underline;}


/*新闻*/
.xinwen_bj{ width:100%; height:730px; background-color:#f3f3f3; margin-top:50px;}
.xinwen{ width:1200px; margin:0 auto; padding-top:50px;}
.xinwen_ti{ text-align:center; font-size:32px; font-weight:bold;}
.xinwen_ti span{ font-size:16px; color:#969696; font-weight:normal; line-height:30px;}
.xinwen_bao{ width:1200px; margin-top:40px;}
.news{ width:650px; height:520px; background-color:#FFF; float:left;}
.toutiao{ width:600px; margin:0 auto;}
.toutiao_tu{ width:600px; padding-top:20px;}
.toutiao_ti{ width:600px; margin-top:20px;}
.tt_biaozhu{ width:60px; height:30px; float:left; background-color:#ff7200; text-align:center; font-size:16px; color:#FFF; line-height:30px;}
.tt_baoti{ width:520px; float:right; font-size:18px;}
.tt_baoti a{ color:#303030; text-decoration:none;}
.tt_baoti a:hover{ color:#ff7200; text-decoration:underline;}
.toutiao_miaosu{ width:600px; height:55px; border-bottom: solid 1px #e4e4e4; font-size:13px; margin-top:15px; line-height:22px; color:#8d8d8d;}

.news_zi{ width:600px; margin:0 auto; margin-top:10px;}
.news_zi li{ width:600px; height:45px; line-height:45px; font-size:14px; border-bottom: dashed 1px #e2e1e1;}
.news_zi img{ float:left; margin:20px 10px 0 0;}
.news_zi span{ float:right;}
.news_zi a{ color:#545454; text-decoration:none; display:block;}
.news_zi a:hover{ color:#ff7200;}

/*常见问题*/
.faq_bj{ width:520px; height:520px; float:right; background-color:#fff; border-top: solid 3px #ff7200;}
.faq_ti{ width:520px; height:50px; border-bottom: solid 1px #dbdbdb; font-size:20px; font-weight:bold; line-height:50px; text-indent:1.2em;}
.faq_ti span{ float:right; font-size:14px; font-weight:normal; margin-right:20px;}
.faq_ti a{ color:#949494;}
.faq_ti a:hover{ color:#ff7200;}
.faq_zi{ width:470px; margin:0 auto; margin-top:10px;}
.faq_zi dl{ width:470px; height:88px; border-bottom: dashed 1px #e2e1e1; margin-top:20px;}
.faq_zi dl dt{ font-size:16px;}
.faq_zi dl dd{ height:46px; overflow:hidden; font-size:13px; color:#999; line-height:24px; margin-top:5px;}



/*关于我们*/
.guanyu_bao{ width:1200px; margin:0 auto; margin-top:50px;}
.ab_zuo{ width:900px; float:left;}
.j_ming{ font-size:30px; font-weight:bold;}
.j_ming span{ font-size:18px; font-weight:normal; line-height:30px;}
.j_jieshao{ font-size:13px; line-height:24px; margin-top:10px; color:#7a7a7a;}

.gy_you{ width:155px; float:right;}
.ab_yin{ float:right;}
.ab_more{ width:110px; height:30px; background-color:#ff8500; border-radius:20px; margin-top:28px; float:right; line-height:30px; text-align:center;}
.ab_more a{ color:#fff; text-decoration:none; display:block; font-size:16px;}
.ab_more a:hover{ color:#fff; background-color:#6dab11; border-radius:20px;}

.ab_tu{ width:1200px; margin:0 auto; margin-top:30px;}



/*企业图片*/
.xiangce{ width:1200px; margin:0 auto; margin-top:40px;}
.xiangce_ti{ width:1200px;}
.xc_ti{ width:181px; height:40px; float:left; border-bottom: solid 1px #afafaf; font-size:20px;}
.xc_ti span{ font-size:12px; color:#aaaaaa;}
.xc_ti img{ float:left; margin:5px 10px 0 0;}
.xc_gengduo{ width:100px; margin-top:20px; text-align:right; float:right;}

.xiangce_tu{ width:1200px; margin-top:30px; overflow:hidden; margin-bottom:40px;}
.xiangce_tu ul{ width:1300px;}
.xiangce_tu li{ width:220px; float:left; margin-right:25px; text-align:center; line-height:24px;}